---
title: "SFY22 Community-Law Enforcement and Other First Responder Partnership for Deflection & Substance Use Disorder Treatment Act: Comprehensive Community-Law Enforcement and Other First Responder Response to Drugs Program"
created: "2021-06-14"
posted: "2021-06-22"
expires: "2021-07-22"
excerpt: "The Illinois Criminal Justice Information Authority is requesting proposals for grants supporting a comprehensive community-law enforcement and other first responder response to drugs. Grants will be made with State Fiscal Year 2022 Community-Law Enforcement and Other First Responder Partnership for Deflection & Substance Use Disorder Treatment Act funds."
status: "live"
section: "funding"
showToc: true
---
# Notice of Funding Opportunity: SFY22 Community-Law Enforcement and Other First Responder Partnership for Deflection & Substance Use Disorder Treatment Act

# Comprehensive Community-Law Enforcement and Other First Responder Response to Drugs Program
 
## [LINK TO NOFO PACKET](CLEPDNOFOPacket.zip) {.text-center .nofo-link}

The Illinois Criminal Justice Information Authority is requesting proposals for grants supporting a comprehensive community-law enforcement and other first responder response to drugs. Grants will be made with State Fiscal Year 2022 Community-Law Enforcement and Other First Responder Partnership for Deflection & Substance Use Disorder Treatment Act funds. A total of $900,000 in funding is available through this solicitation for use over a eight-month period. Grant requests are limited to a minimum of $75,000, and maximum of $150,000. 

Read this page and [click here for application materials, funding eligibility, and other information](CLEPDNOFOPacket.zip).

**Application deadline: July 22, 2021, 11:59 pm.**

## Program Requirements

Applicants may request funding under one or more categories. 

**Model 1:** *Post-Overdose Response*: This model features a response initiated by a law enforcement officer/other first responder after emergency administration of medication to reverse overdose. The post-overdose response may be multi-disciplinary and may include the distribution of naloxone if there is no other source of funding, in-person contact, relationship building, and access to treatment. Example: Quick Response Team.

**Model 2:** *Self-Referral Response*: This response is initiated by an individual by going to a police station or otherwise contacting a police officer or law enforcement agency or other first responder and acknowledging their own substance misuse and need for treatment. The response offers individuals assistance in obtaining substance use disorder treatment. Examples: Safe Passage, A Way Out.

**Model 3:** *Active Outreach Response:* This response is initiated by a police officer or other first responder through proactive identification of persons likely to misuse substances or have a substance use disorder. Law enforcement intentionally seeks out and identifies individuals who may need help, and a warm handoff is made to a service provider who engages them in treatment. 

**Model 4:** *Community Engagement Response*: This response is initiated by a police officer or law enforcement agency or other first responder in response to a notification from a community member when no criminal charges are present.

**Model 5:** *Officer Intervention Response*: These are commonly referred to as pre-arrest diversion programs. The response occurs when criminal charges are present but held in abeyance or citations issued with requirement of treatment. 

An Implementing Agency must apply for funds on behalf of a law enforcement agency or other entity as described below. To be eligible for funding, diversion/deflection programs must:

- Be run by a municipal law enforcement agency/other first responder agency, county sheriff’s office of this State, Department of State Police, or other law enforcement agency whose officers, by statute, are granted and authorized by Public Act 100-1025 to exercise powers like those conferred upon any peace officer employed by a law enforcement agency of this State. Private and non-profit entities are not eligible to apply.
  - An Implementing Agency in this context is a government agency which will apply for the grant, enter into the inter-governmental grant agreement with ICJIA, accept and account for grant funds, and meet all ICJIA reporting and compliance requirements.

The law enforcement agency or other first responder, licensed treatment providers, and community members or organizations shall:

-	Establish a local deflection program plan to make potential clients and referral sources aware of the services available. 
-	Have a plan to coordinate program activities with community agencies in the service area, including substance abuse treatment, medical care and supportive service providers, behavioral health providers, and relevant government agencies.

## Eligibility Information

Agencies must be pre-qualified through the Grant Accountability and Transparency Act (GATA) Grantee Portal, [https://grants.illinois.gov/portal/ ](https://grants.illinois.gov/portal/), to become eligible to apply for an award. During pre-qualification, Dun and Bradstreet verifications are performed, including a check of Debarred and Suspended status and good standing with the Secretary of State. Applicants must have completed the GATA pre-qualification process by the date of application.
Applicants will also be required to submit a financial and administrative risk assessment utilizing an Internal Controls Questionnaire (ICQ) for SFY21/22 and obtain approval from their cognizant agencies before execution of the grant agreement. Delay in obtaining SFY21/22 ICQ approval will result in a delay in grant execution. 

[Click here](5ILCS820CLEPDSubstanceUseDisorderTreatmentAct.pdf) for the Community-Law Enforcement and Other First Responder Partnership for Deflection & Substance Use Disorder Treatment Act

## Deadline

Completed application materials must be emailed to [CJA.CLEDPNOFO@Illinois.gov](mailto:CJA.CLEDPNOFO@Illinois.gov) by **11:59 p.m., July 22, 2021,** to be considered for funding. Proposals will not be accepted by mail, fax, or in-person. Incomplete applications will not be reviewed. Late submissions will not be reviewed.

## Available Funds

Grants through this funding opportunity will be made with State Fiscal Year 2022 Community-Law Enforcement and Other First Responder Partnership for Deflection & 
Substance Use Disorder Treatment Act awarded to the Illinois Criminal Justice Information Authority. Award range: $75,000-$150,000.

## Period of Performance

Funding is available for the period of **November 1, 2021 to June 30, 2022**. Based on program performance and fund availability, ICJIA may recommend allocation of funding to support programming for an additional 24 months. 

## Required Technical Assistance Session 

Pre-application webinars will be available for viewing beginning at 3:00 p.m. Tuesday, June 29, 2021.  

- [CLEPD SFY22 Important Information](CLEPDSFY2022ImportantInformation.pptx)   

Information provided during this webinar recording will be unofficial and not binding on the state.

## Timeline

|                           **Task**                        |      **Date**      |
| :-------------------------------------------------------: | :----------------: |
|                         NOFO Posted                       |   June 22, 2021		 |
|              NOFO question submission deadline            |   July 15, 2021   |
|                     **Applications due**                  |**July 22, 2021**  |
|Budget Committee review/approval of recommended designations|   October 21, 2021 |
|                      Program start date                   |   November 1, 2022  |

## Reporting

Recipients must submit quarterly financial reports, quarterly progress reports, final financial and progress reports, and, if applicable, an annual audit report in accordance with the CFR Part 200 Uniform Requirements. Future awards and fund drawdowns may be withheld if reports are delinquent.

## Required Documents

The following documents must be emailed to [CJA.CLEDPNOFO@Illinois.gov](mailto:CJA.CLEDPNOFO@Illinois.gov) by the **11:59 p.m., Thursday, July 22, 2021**, deadline for application review. Click the links below to download the complete NOFO Packet.

-	Completed and signed Uniform State Grant Application (PDF). 
-	Completed Program Narrative (Word). 
-	Completed Uniform Budget Template and Budget Narrative (Excel).

[DOWNLOAD ZIP FILE OF NOFO PACKET (INCLUDES ALL REQUIRED APPLICATION DOCUMENTS)](CLEPDNOFOPacket.zip) {.text-center .nofo-link} 

## Questions

Questions regarding this NOFO may be submitted to [CJA.CLEDPNOFO@Illinois.gov](mailto:CJA.CLEDPNOFO@Illinois.gov) until **11:59 p.m., July15, 2021.** Questions and responses will be posted at [https://icjia.illinois.gov/gata/](https://icjia.illinois.gov/gata/).

All substantive questions and responses will be posted. Updates to NOFO materials, and questions from applicants and their responses are revised weekly. [View them here](https://icjia.illinois.gov/gata/).

Due to the competitive nature of this solicitation, applicants may not discuss this opportunity directly or indirectly with any ICJIA employee other than the respondent of this email address. 

## Contact Information

Lajuana Murphy 
Criminal Justice Specialist 
Illinois Criminal Justice Information Authority
300 West Adams, Suite 200
Chicago, IL 60606
[Lajuana.Murphy@illinois.gov](mailto:Lajuana.Murphy@illinois.gov)


